Subject: Re: FW: [pafree] Digest Number 1016

From: "David C. Harris" <[email-masked]>
Date: Fri, 14 Apr 2006 14:25:07 -0700

Sure!  This may be my last chance before bird flu arrives and makes this 
impossible.  How could we transfer the eggs?   I'll be at work in RWC today.

   - David

Malzbender, Tom wrote:
> David,
> 
> I stopped by this morning and picked up the keyboard, thanks!
> 
> Hey, I raise a few chickens in the backyard, could you use a dozen eggs?
> 
> Tom
> 
> 
> 
>>-----Original Message-----
>>From: David C. Harris [mailto:[email-masked]] 
>>Sent: Thursday, April 13, 2006 6:22 PM
>>To: Malzbender, Tom
>>Subject: Re: FW: [pafree] Digest Number 1016
>>
>>Congratulations, Tom!  The lady said go ahead and give it to you.
>>
>>Here's the directions:
>>
>>It's already outside at eye level in a brown bag on the white 
>>shelf cabinet. I put it in a brown paper bag and put it over 
>>at the left side of my house, as seen from the street.  I 
>>have a big white set of shelves out there, on which I put it. 
>> You can get it anytime that's convenient for you.
>>
>>The address is 455 Margarita Ave., Palo Alto, CA 94306.  
>>Margarita is sort of a continuation of Matadero Ave., and 
>>there is a stoplight with the two names showing on the two 
>>sides of the intersection where they cross El Camino in south PA.
>>
>>Send me an email when you have it.
>>
>>   - David Harris
>>
>>Malzbender, Tom wrote:
>>
>>>David,
>>>
>>>My parents have Web TV and their wireless keyboard is going on the 
>>>blink. I would *love* to get yours. I'm closeby, on Miranda by Gunn 
>>>high school. Could I drop by tomorrow some time and pick it up?
>>>
>>>Tom Malzbender
>>>http://www.hpl.hp.com/personal/Tom_Malzbender/
>>>650-868-7722
>>
>